Entire Class Index | Main Class Index | Cross Index | Global Index

# Class CL_ListItem

Contained in: global
Derived from: none
Derived by: none
Group: GUI (Framework)

#include <ClanLib/listbox_item.h>

### public function member index:

`` | `CL_ListItem` | `()`;
`` | `CL_ListItem` | `(`std::string` `str`, `bool` `selected` = false)`;
``bool`` | `operator``<` | `(`const` `CL_ListItem`& `item`) `const``;
``bool`` | `operator``==` | `(`const` `CL_ListItem`& `item`) `const``;

## Description:

## Function Member Descriptions:

## Variable Member Descriptions: